* {
  padding: 0;
  margin: 0;
  text-align: center;
}

header, footer {
  height: 50px;
  padding: 20px 0;
}
.error_message {
  display:none;
  color: red;
  font-size: small;
  font-weight: bold;
}
input {
  border: 0;
  padding: 5px 0;
  margin: 10px 0;
  font-size: small;
}
textarea {
  border: 0;
  margin: 10px 0;
  resize: none;
  font-size: large;
}
button {
  margin: 10px 0;
  width: max-content;
  border: 0;
  color: white;
  background-color: green;
  padding: 10px 15px;
}
.form {
  width: 40%;
  flex-direction: column;
  flex-wrap: wrap;
  background-color: rgba(0, 142, 253, 0.5);
  border: 30px solid rgba(0, 142, 253, 0);
}
div {
  display: inline-flex;
  flex-direction: column;
}
thead, th, td {
  text-align: center;
  padding: 5px;
}
footer {
  margin-bottom: 20px;
}
